<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>98C-Am-wC9.title</key>
	<string>No cerrar</string>
	<key>NXU-xm-AxP.title</key>
	<string>Cerrar de todos modos</string>
	<key>lDw-OP-ZSP.title</key>
	<string>Se seguirá enviando este documento a tu Workspace.</string>
	<key>rSE-cC-4HT.title</key>
	<string>“Cerrar de todos modos“ hará que se dejen de enviar cambios a tu Workspace. Esto puede hacer que el documento parezca desactualizado en el Workspace y que otros editores no vean los últimos cambios. </string>
</dict>
</plist>
